table {
	text-align: center;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	background-color: transparent;
	border: 0px;
	color: #F0F8FF;
}
	
	.table2 {
	text-align: center;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	border: 0px;
	background-color: transparent;
}
	
	
	h1 {
	color: #F0F8FF;
}

h3 {
	font-size: 16px;
	letter-spacing: 1px;
	color: Black;
}



.tourtable {
	text-align: center;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	background-color: #006C37;
	border: 3px;
	border-color: #009751;
	border-width: 2px 2px 2px 2px;
	border-style: groove groove groove groove;
	color: #F0F8FF;
}

.tourside {
	text-align: center;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	background-color: #008B8B;
	color: #F0F8FF;
	
}


body {
	background-color: #008B8B;
	color: #F0F8FF;
	font-family: Helvetica, Arial, "Arial Black", "Times New Roman", "Trebuchet MS", sans-serif;
	font-size: 13px;
}
li {
	margin: 10px 10px;
	text-align: left;
}


	.sidebar {
	background-color: #DDFFFF;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	border: 0px;
	border-color: #DDFFFF;
	padding: 0px;
	color: #292929;
}

.sidebar1 {
	background-color: #DDFFFF;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	border: 0px;
	border-color: #DDFFFF;
	padding: 0px;
	background-image: url(../images/side1.png);
	background-repeat: repeat;
	background-position: center;
	color: #292929;
}
.sidebar1a {
	background-color: #DDFFFF;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	border: 0px;
	border-color: #DDFFFF;
	padding: 0px;
	background-image: url(../images/side1a.png);
	background-repeat: repeat;
	background-position: center;
	color: #292929;
}


	.sidebarleft {
	background-color: #DDFFFF;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	border: 0px;
	border-color: #DDFFFF;
	padding: 0px;
	text-align: left;
	color: #292929;
}


	.sidetable {
	background-color: #DDFFFF;
	border: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	border-color: #DDFFFF;
	color: #292929;
}
	.bottombar {
	background-color: #DDFFFF;
	border: 0px;
	text-align: right;
	text-decoration: none;
	color: #292929;
}

.gallerymain {
	text-align: center;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	background-color: #006C37;
	color: #F0F8FF;
}

.front {
	text-align: center;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	background-color: #008B8B;
	width: 100%;
	color: #F0F8FF;
}



.linkstable {
	text-align: center;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 0%;
	background-color: #008B8B;
	width: 100%;
	color: #F0F8FF;
}

.musiclink {
	text-align: left;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	background-color: #008B8B;
	width: 90%;
	color: #F0F8FF;
}

.fmenu {
	text-align: center;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	background-color: #008B8B;
	color: #F0F8FF;
}


.newstable {
	text-align: left;
	word-spacing: 2px;
	padding-bottom: 7%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 7%;
	background-color: #008B8B;
	font-family: serif;
	background-image: url(../images/paperback.png);
	background-repeat: no-repeat;
	background-position: center;
	color: Black;
	font-size: 14px;
	vertical-align: top;
	
}


.newstable2 {
	text-align: left;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	background-color: #008B8B;
	font-family: serif;
	color: Black;
	font-size: 14px;
	vertical-align: top;
	
}
.newshead {
	font-weight: bolder;
	font-size: 110%;
	color: #1E90FF;
}


.searchtable {
	text-align: center;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	background-color: #20B2AA;
	width: 100%;
	color: #F0F8FF;
}

.linkframe {
	text-align: center;
	word-spacing: 2px;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	background-color: #005253;
	width: 100%;
	color: #F0F8FF;
}


.gallerypic {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 0px;
	border-top-width: 1px;
	padding-bottom: 17px;
	padding-top: 17px;
	padding-left: 12px;
}
	
	.gallerytext {
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-top-width: 1px;
}
								a {
	color: BLACK;
	text-decoration: none;
}


									.modelname {
	text-decoration: none;
	font-size: 120%;
	font-weight: bold;
	letter-spacing: 1px;
	vertical-align: top;
	text-align: left;
	padding-left: 3%;
	padding-bottom: 14px;
}


									.modelname2 {
	text-decoration: none;
	font-size: 120%;
	font-weight: bold;
	letter-spacing: 2px;
	vertical-align: top;
	text-align: center;
	padding-left: 3%;
	padding-bottom: 14px;
	
}

.modelname3 {
	text-decoration: none;
	font-size: 150%;
	font-weight: bold;
	letter-spacing: 2px;
	vertical-align: top;
	text-align: center;
	
	color: Black;
}


									.modelinfo {
	text-decoration: none;
	font-size: 93%;
	letter-spacing: 1px;
	vertical-align: top;
	text-align: center;
	padding-top: 10px;
}

									td {
										background-color: #008B8B;
										
									}
									.htext {
	background-color: #20A199;
	color: #E0FFFF;
}
									
									.mtext {
	background-color: #DDFFFF;
	color: #3B5D60;
	font-size: 140%;
	font-weight: bold;
	
	letter-spacing: 1px;
}

									.mtext2 {
	background-color: #20B2AA;
	color: White;
	font-size: 110%;
	font-weight: bold;
	

}


									.mtext3 {
	background-color: #20B2AA;
	color: White;
	font-size: 85%;
	font-weight: bold;
	

}


									
									.pageindex {
	text-align: right;
	font-size: 65%;
	font-style: normal;
	font-weight: lighter;
	background-color: #20B2AA;
}

.selectbar {
	background-color: #20B2AA;;
	text-align: right;
	width: 100%;
	vertical-align: bottom;
}

.titlebar {
	background-color: transparent;
	vertical-align: middle;
	text-align: left;
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
}

.titlebarleft {
	background-color: transparent;
	vertical-align: middle;
	text-align: left;
}




.titlebarright {
	background-color: transparent;
	vertical-align: middle;
	text-align: right;
	}
	
	.titlebarcenter {
	background-color: transparent;
	vertical-align: middle;
	text-align: center;
}

	
.galltable {
	width: 100%;
}
.menubar {
	background-color: #20B2AA;
	vertical-align: bottom;
	text-align: center;
}
.setinfo {
	background: #DDFFFF;
	font-size: 80%;
	color: #530000;
}

.set {
	padding-bottom: 40px;
}
.modelmainpic {
background-color: #DDFFFF;
	vertical-align: top;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	border-width: 0px 0px 0px 0px;
	color: #292929;
	
}

.modinftable {
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	border: 0px;
}


.galleryheading {
	padding-bottom: 0%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	border: 0px;
	font-size: 145%;
	font-weight: bolder;
	text-align: center;
	word-spacing: 4px;
	}

.gallerytable {
	text-align: center;
	word-spacing: 2px;

	width: 90%;
	
	border: 0px;
	
}
.gallerydata {
	
	text-align: center;
}
.comply {
	font-size: 12px;
	color: Black;
}

.partner {
	font-size: smaller;
	text-decoration: none;
}
.tourside1 {
	text-align: center;
	word-spacing: 2px;
	padding-bottom: 15%;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	 
}